/* メイン画像部分[トップページ]のCSS */
.contents_right ul#mainpict_top {
	float:left;
	width: 710px;
	height:450px;
	margin:0px 0px 0px 0px;
	padding: 0px 0px 10px 0px;
}

.contents_right ul#mainpict_top li {
	float:right;
	width:710px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display:inline;
	list-style-type:none;
	text-align:left;
	font-family: "メイリオ", Meiryo,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    text-decoration:none;
    color:#333;
    font-size:11px;
    line-height:11px;
}

/* メイン画像部分[全ページ]のCSS */
.contents_right ul#mainpict_others {
	float:left;
	width: 710px;
	height:260px;
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.contents_right ul#mainpict_others li {
	float:left;
	width:710px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display:inline;
	list-style-type:none;
	text-align:left;
	font-family: "メイリオ", Meiryo,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    text-decoration:none;
    color:#333;
    font-size:11px;
    line-height:11px;
}

/* RSSフィード部分[トップページ]のCSS */
.contents_right ul#top_left {
	float:left;
	width: 348px;
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.contents_right ul#top_right {
	float:right;
	width: 348px;
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.contents_right ul#top_left li#all , .contents_right ul#top_right li#all {
	float:left;
	width:348px;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	display:inline;
	list-style-type:none;
}

/* 全幅指定UL[全ページ共通]のCSS */
.contents_right ul#all {
	float:left;
	width: 710px;
	margin:20px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}
.contents_right ul#all li#text {
	float:left;
	width:710px;
	margin:10px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	display:inline;
	list-style-type:none;
}
.contents_right ul#all li#pagetop {
	clear:both;
	width:710px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display:inline;
	list-style-type:none;
}

/* プロフィール内ボックスのCSS */
.contents_right span#box_pdf {
	float:left;
	width:300px;
	background-color:#ffffff;
	margin:10px 0px 10px 0px;
	padding:8px 8px 8px 8px;
	text-align:left;
	color:#333333;
    font-family: "メイリオ", Meiryo,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size:12px;
    line-height:17px;
    letter-spacing:0px;
	text-decoration:none;
	border:dotted 1px #ccc;
	border-width:1px 1px 1px 1px;
}
/* YouTubeボックスのCSS */
.contents_right span#box_youtube {
	float:left;
	width:336px;
	background-image: url(../images/50white.png);
	background-repeat: repeat;
	background-position: top center;
	margin:0px 0px 20px 5px;
	padding:5px 5px 5px 5px;
	text-align:left;
	color:#333333;
    font-family: "メイリオ", Meiryo,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size:13px;
    line-height:18px;
    letter-spacing:0px;
	text-decoration:none;
	border:solid 1px #ccc;
	border-width:1px 1px 1px 1px;
}
/* 音楽再生プレイヤーボックスのCSS */
.contents_right span#music {
	width: 760px;
	height:50px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding:0;
	clear:both;
}
.contents_right span#music p {	
	text-align:left;
	font-family: "ＭＳ Ｐゴシック", "Osaka","ヒラギノ角ゴ Pro W3";
	font-size: 12px;
	font-weight:bold;
	color: #cc0099;
	margin-left: 40px;
	margin-right: 30px;
	margin-top: 20px;
	padding-bottom:0px;
}

.contents_right span#music p a{
	color: #0000ff;
	text-decoration: none;
}

.contents_right span#music p a:hover {
	text-decoration: underline;
}

/* ディスコグラフィーのCSS */
.contents_right ul#all li#sales {
	float:left;
	width:710px;
	margin:10px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	display:inline;
	list-style-type:none;
}
.contents_right ul#all li#sales ul {
	float:left;
	width: 710px;
	margin:20px 0px 20px 0px;
	padding: 0px 0px 0px 0px;
}
.contents_right ul#all li#sales ul li#title {
	float:left;
	width:710px;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	display:inline;
	list-style-type:none;
	text-align:left;
	color:#ec6877;
    font-family: "メイリオ", Meiryo,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size:18px;
    line-height:18px;
    letter-spacing:0px;
	text-decoration:none;
	border:dotted #ccc;
	border-width:0px 0px 0px 0px;
}
.contents_right ul#all li#sales ul li#picture {
	float:left;
	width:300px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display:inline;
	list-style-type:none;
}
.contents_right ul#all li#sales ul li#text {
	float:right;
	width:380px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	display:inline;
	list-style-type:none;
}


/* 右側コンテンツの文字指定部分のCSS */
.contents_right p {
	clear:both;
    margin:0px 0px 10px 0px;
    padding:0px 0px 5px 0px;
    text-align:left;
	color:#333;
    font-family: "メイリオ", Meiryo,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size:13px;
    line-height:18px;
    letter-spacing:0px;
	text-decoration:none;
	border:dotted #ccc;
	border-width:0px 0px 0px 0px;
}
p a{
    color:rgb(236, 104, 119);
    font-size:13px;
    line-height:18px;
	text-decoration:underline;
}
p a:hover{
    color:#ccc;
    font-size:13px;
    line-height:18px;
	text-decoration:underline;
}

.contents_right p#pageinfo {
	clear:both;
    margin:0px 0px 0px 0px;
    padding:0px 0px 10px 0px;
    text-align:center;
	color:#333;
    font-family: "メイリオ", Meiryo,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size:15px;
    line-height:24px;
    letter-spacing:0px;
	text-decoration:none;
	border:dotted #ccc;
	border-width:0px 0px 1px 0px;
}

.contents_right p#big {
	clear:both;
    margin:0px 0px 0px 0px;
    padding:0px 0px 10px 0px;
    text-align:left;
	color:#ec6877;
    font-family: "メイリオ", Meiryo,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size:24px;
    font-weight:bold;
    line-height:24px;
    letter-spacing:0px;
	text-decoration:none;
	border:dotted #ccc;
	border-width:0px 0px 0px 0px;
}

.contents_right p#margin {
	clear:both;
    margin:0px 0px 0px 0px;
    padding:0px 0px 10px 0px;
    text-align:left;
	color:#333;
    font-family: "メイリオ", Meiryo,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size:13px;
    line-height:22px;
    letter-spacing:0px;
	text-decoration:none;
	border:dotted #ccc;
	border-width:0px 0px 0px 0px;
}
.contents_right p#margin a {
	color:#ec6877;
    text-decoration:underline;
}
.contents_right p#margin a:hover {
	color:#696969;
    text-decoration:underline;
}

.contents_right p#commentary {
	clear:both;
    margin:0px 0px 10px 0px;
    padding:0px 0px 5px 0px;
    text-align:left;
	color:#333;
    font-family: "メイリオ", Meiryo,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size:13px;
    line-height:20px;
    letter-spacing:0px;
	text-decoration:none;
	border:dotted #ccc;
	border-width:0px 0px 1px 0px;
}

.contents_right p#mailinfo {
	clear:both;
    margin:0px 0px 0px 0px;
    padding:10px 0px 10px 0px;
    text-align:left;
	color:#333;
    font-family: "メイリオ", Meiryo,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size:13px;
    line-height:20spx;
    letter-spacing:0px;
	text-decoration:none;
	border:dotted #ccc;
	border-width:0px 0px 0px 0px;
}

.contents_right p#title {
	float:left;
    margin:0px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    text-align:rights;
	color:#ec6877;
    font-family: "メイリオ", Meiryo,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size:14px;
    line-height:22px;
    letter-spacing:0px;
	text-decoration:none;
	border:dotted #ccc;
	border-width:0px 0px 0px 0px;
}
.contents_right p#titile a {
	color:#ec6877;
    text-decoration:underline;
}
.contents_right p#titile a:hover {
	color:#696969;
    text-decoration:underline;
}

.contents_right p#pink {
	float:right;
    margin:11px 0px 0px 0px;
    padding:0px 0px 0px 0px;
    text-align:rights;
	color:#ec6877;
    font-family: "メイリオ", Meiryo,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size:12px;
    line-height:12px;
    letter-spacing:0px;
	text-decoration:none;
	border:dotted #ccc;
	border-width:0px 0px 0px 0px;
}
.contents_right p#pink a {
	color:#ec6877;
    text-decoration:underline;
}
.contents_right p#pink a:hover {
	color:#696969;
    text-decoration:underline;
}

.contents_right p#box_lesson {
	float:left;
	background-color:#333333;
	margin:0px 0px 5px 0px;
	padding:4px 8px 4px 8px;
	text-align:left;
	color:#ffffff;
    font-family: "メイリオ", Meiryo,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size:12px;
    line-height:12px;
    letter-spacing:0px;
	text-decoration:none;
	border:solid 1px #333;
	border-width:1px 1px 1px 1px;
}
.contents_right p#box_black {
	float:left;
	background-color:#333333;
	margin:0px 0px 0px 0px;
	padding:4px 8px 4px 8px;
	text-align:left;
	color:#ffffff;
    font-family: "メイリオ", Meiryo,"ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size:12px;
    line-height:12px;
    letter-spacing:0px;
	text-decoration:none;
	border:solid 1px #333;
	border-width:1px 1px 1px 1px;
}
